Subject: [pcp] 1 week last call on draft-ietf-pcp-dhcp-09

From: Dave Thaler <[email-masked]>
Date: Tue, 25 Feb 2014 02:34:43 +0000

As we reported in the IETF 88 meeting, the DHCP document previously
went through 2 WGLCs, with -08 being the version that was updated to
reflect WG consensus and AD feedback.  The document shepherd (me)
reviewed -08 and agreed that all technical issues had been addressed and
found only editorial issues, which resulted in -09 posted shortly before
the PCP meeting at IETF 88.  Per the meeting notes there were no
objections to starting a short WGLC to let anyone else review -09 before
submitting to the IESG.

Hence this email is a notice that we intend to submit draft-ietf-pcp-dhcp-09
to the IESG for publication as a Proposed Standard in approximately
1 week from today (i.e., before the PCP meeting on the Wednesday
of IETF) unless we hear any objections by end of day Monday March 3rd.

-Dave